# à insérer avec le plugin inserer_modele pour poser une question en oui ou non
nom: '<:pensebete:modele_oui_non:>'
icone_barre: 'pbouinon-xx.svg'
traiter: 'traiter_pbq'
parametres:
  -
    saisie: 'hidden'
    options:
      nom: 'modele'
      defaut: 'pbq'
  -
    saisie: 'hidden'
    options:
      nom: 'ia'
      defaut: 'oui_non'
  -
    saisie: 'input'
    options:
     nom: 'q'
     label: '<:pensebete:modele_question:>'
     explication: '<:pensebete:modele_explication_q:>'
     defaut: '<:pensebete:modele_explication_q_oui_non:>'
  -
    saisie: 'radio'
    options:
     label: '<:pensebete:modele_oui_non:>'
     nom: 'check'
     data:
       oui: '<:pensebete:modele_label_oui:>'
       non: '<:pensebete:modele_label_non:>'
     defaut: 'non'